body {
  padding-top: 60px;
}

/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */

.footer{
  height: 60px;
  background-color: #2E2C2C;
  bottom: 0;
}
.affix {
  top: 60px;
  width: 33.33333333%;
}

.affix, 
.affix-bottom {
    padding-left:15px;
	padding-right:15px;
	padding-top:30px;
	background-color:#BBF397;
	margin-left:-15px;
	
}

.affix-bottom {
  position: absolute; 
  width:100%;
  
}
.placeholders {
  margin-bottom: 30px;
  text-align: center;
}
.placeholders h4 {
  margin-bottom: 0;
}

.panelproyek{
	padding-top:30px;
	padding-left:15px;
	padding-right:15px;
	
}

.panelsidebar{
	width:30%;
}

.wrapper {	
	margin-top: 100px;
  margin-bottom: 100px;
}

/*.form-signin {
  max-width: 380px;
  padding: 15px 35px 45px;
  margin: 0 auto;
  background-color: #fff;
  border: 1px solid rgba(0,0,0,0.1);  

  .form-signin-heading,
	.checkbox {
	  margin-bottom: 30px;
	}

	.checkbox {
	  font-weight: normal;
	}

	.form-control {
	  position: relative;
	  font-size: 16px;
	  height: auto;
	  padding: 10px;
		@include box-sizing(border-box);

		&:focus {
		  z-index: 2;
		}
	}

	input[type="text"] {
	  margin-bottom: -1px;
	  border-bottom-left-radius: 0;
	  border-bottom-right-radius: 0;
	}

	input[type="password"] {
	  margin-bottom: 20px;
	  border-top-left-radius: 0;
	  border-top-right-radius: 0;
	}
}*/

.form-signin {
  max-width: 380px;
  margin: 0 auto;
  padding: 15px 35px 45px;
  background-color: #fff;
  border: 1px solid rgba(0,0,0,0.1);
}
.form-signin .form-signin-heading,
.form-signin .checkbox {
  margin-bottom: 10px;
}
.form-signin .checkbox {
  font-weight: normal;
  margin-bottom: 20px;
  margin-top:20px;
}
.form-signin .form-control {
  position: relative;
  height: auto;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
  padding: 12px;
  font-size: 16px;
}
.form-signin .form-control:focus {
  z-index: 2;
}
.form-signin input[type="text"] {
  margin-bottom: 20px;
  /*border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;*/
}
.form-signin input[type="password"] {
  margin-bottom: 20px;
  /*border-top-left-radius: 0;
  border-top-right-radius: 0;*/
}

